<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="de-DE" xml:lang="de-DE">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <meta name="author" content="Oliver Nakoinz" />
  <title>Übersicht zur SHKR Klassifikation, Version 6</title>
  <style>
    code{white-space: pre-wrap;}
    span.smallcaps{font-variant: small-caps;}
    span.underline{text-decoration: underline;}
    div.column{display: inline-block; vertical-align: top; width: 50%;}
    div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
    ul.task-list{list-style: none;}
  </style>
</head>
<body>
<header id="title-block-header">
<h1 class="title">Übersicht zur SHKR Klassifikation, Version 6</h1>
<p class="author">Oliver Nakoinz</p>
<p class="date">August 2022</p>
</header>
<!-- 
cd /home/fon/daten/db/shkrtypology/public
pandoc -s -f markdown -t html  /home/fon/daten/db/shkrtypology/index.md -o /home/fon/daten/db/shkrtypology/public/index.html

git add .
git commit -m "new content"
git push
 -->
<p>SHKR Fazettenklassifikation nach Nakoinz (2013). Die Punkte (.) sind Platzhalter, die isomorphe Zweige übergeordneter Klassen darstellen.</p>
<p><a href="BestSchl_de.html#(2)">zum Bestimmungsschlüssel</a></p>
<h2 id="a-material"><strong>A Material</strong></h2>
<ul>
<li>A1 Keramik
<ul>
<li>A11 Feinkeramik
<ul>
<li>A111 Handgemachte Feinkeramik</li>
<li>A112 Gedrehte Feinkeramik
<ul>
<li>A1121 Attische Feinkeramik</li>
</ul></li>
</ul></li>
<li>A12 Grobkeramik
<ul>
<li>A121 Handgemacht Grobkeramik</li>
<li>A122 Gedreht Grobkeramik (Import)</li>
</ul></li>
<li>A13 Graphittonkeramik</li>
<li>A14 Gebrannter Lehm / Hüttenlehm</li>
</ul></li>
<li>A2 Metall
<ul>
<li>A21 Eisen</li>
<li>A22 Bronze/Kupfer
<ul>
<li>A221 Bronze</li>
<li>A222 Kupfer</li>
</ul></li>
<li>A23 Zinn/Blei
<ul>
<li>A231 Zinn</li>
<li>A232 Blei</li>
</ul></li>
<li>A24 Edelmetall
<ul>
<li>A241 Silber</li>
<li>A242 Gold</li>
</ul></li>
</ul></li>
<li>A3 Stein
<ul>
<li>A31 Magmatite (Basalt etc.)</li>
<li>A32 Metamorphite (Schiefer etc.)</li>
<li>A33 Sedimentgesteine (Sandstein, Kalkstein, Feuerstein etc.)</li>
<li>A34 Minerale und Erze
<ul>
<li>A341 Eisenerz</li>
<li>A342 Kupfererz</li>
<li>A343 Minerale</li>
<li>A344 Kristalle (Einzelkristalle und Ähnliches)</li>
</ul></li>
<li>A35 Glas
<ul>
<li>A351 Farblos</li>
<li>A352 Weiß</li>
<li>A353 Blau</li>
<li>A354 Grün</li>
<li>A355 Gelb</li>
<li>A356 Rot</li>
<li>A357 Polychron</li>
</ul></li>
<li>A36 Organisches Gestein
<ul>
<li>A361 Bernstein</li>
<li>A362 Gagat</li>
<li>A363 Lignit/Sapropelit</li>
<li>A364 Koralle</li>
</ul></li>
</ul></li>
<li>A4 Organische Substanzen
<ul>
<li>A41 Knochen</li>
<li>A42 Horn</li>
<li>A43 Holz</li>
<li>A44 Pflanzenreste</li>
<li>A45 Textilien/Gewebe</li>
<li>A46 Leder</li>
<li>A47 Zahn
<ul>
<li>A471 Menschenzahn</li>
<li>A472 Tierzahn</li>
<li>A473 Elfenbein</li>
</ul></li>
</ul></li>
</ul>
<h2 id="b-form"><strong>B Form</strong></h2>
<ul>
<li>B1 Gefäße (bis auf Sonderformen ab B197 isomorph) (kt1)
<ul>
<li>B11 Hoch (kt2)<br />
</li>
<li>B12 Breit (kt2)
<ul>
<li>B1.1 Grundformen: runde Wandung (1- bis 2-gliedrig), Kalotte (kt2)<br />
</li>
<li>B1.2 Grundformen: abgesetzter Hals (3 gliedrig), Kegelhals, Zylinderhals (kt2)<br />
</li>
<li>B1.3 Grundformen: gerade Wandung, eimerartig (kt2)<br />
</li>
<li>B1.4 Grundformen: Knickwand (kt2)</li>
<li>B1.5 Grundformen: Bauchknick (kt2)</li>
<li>B1.6 Grundformen: Metallgefäß, Kessel/Becken (kt2)
<ul>
<li>B1..1 Rand: Kragenrand (kt3)</li>
<li>B1..2 Rand: Schrägrand (kt3)</li>
<li>B1..3 Rand: S-förmig geschwungen (kt3)</li>
<li>B1..4 Rand: Steilrand usw. (kt3)</li>
<li>B1..5 Rand: gerade (kt3)</li>
<li>B1..6 Rand: eingewölbt (kt3)</li>
<li>B1..7 Rand: eingeknickt (kt3)</li>
<li>B1..8 Rand: Blech um Achse (kt3)
<ul>
<li>B1…1 Boden: Fuß (kt3)</li>
<li>B1…2 Boden: Standring (kt3)</li>
<li>B1…3 Boden: Omphalos (kt3)</li>
<li>B1…4 Boden: flach, leicht gewölbt (kt3)</li>
<li>B1…5 Boden: rund (kt3)</li>
<li>B1…6 Boden: spitz (kt3)
<ul>
<li>B1….1 Mündung: Enghals: Halsdurchmesser/Bauchdurchmesser &lt; 0,5 (kt4)</li>
<li>B1….2 Mündung: mittel/normal: 0,75 &gt; Halsdurchmesser/Bauchdurchmesser &gt; 0,5 (kt4)</li>
<li>B1….3 Mündung: Weithals: Halsdurchmesser/Bauchdurchmesser &gt; 0,75 (kt4)
<ul>
<li>B1…..1 Schulterumbruch: hoher Umbruch: Umbruchhöhe/Gefäßhöhe &gt; 0,75 (kt4)</li>
<li>B1…..2 Schulterumbruch: mittlerer Umbruch: 0,75 &gt; (uh / gh) &gt; 0,5 (kt4)</li>
<li>B1…..3 Schulterumbruch: niedriger Umbruch: Umbruchhöhe/Gefäßhöhe &lt; 0,5 (kt4)</li>
</ul></li>
</ul></li>
</ul></li>
</ul></li>
<li>B197 Sonstiges (Sonderformen, kt5)
<ul>
<li>B1971 Trichter (kt5)</li>
<li>B1972 Sieb (kt5)</li>
<li>B1973 Löffel (kt5)</li>
<li>B1974 Tiegel (kt5)</li>
<li>B1975 Deckel (kt5)</li>
<li>B1976 Horn (kt5)</li>
<li>B1977 Briquetage (kt5)</li>
<li>B1978 Scheibe (kt5)</li>
</ul></li>
</ul></li>
</ul></li>
<li>B2 Ringschmuck (innerhalb der Grundformen isomorph) (kt1)
<ul>
<li>B21 Halsringe (kt2)</li>
<li>B22 Schläfenschmuck (kt2)</li>
<li>B23 Armringe (kt2)</li>
<li>B24 Bein- und Oberarmringe (kt2)</li>
<li>B25 Ohr- und Fingerringe (kt2)
<ul>
<li>B2.1 Massiv (kt3)</li>
<li>B2.2 Blech (kt3)</li>
<li>B2.3 Spiral (kt3)
<ul>
<li>B2..1 Querschnitt O: rund, oval (kt3)</li>
<li>B2..2 Querschnitt Q: quadratisch oder rechteckig (kt3)</li>
<li>B2..3 Querschnitt K: konkav, meist tordiert (kt3)</li>
<li>B2..4 Querschnitt D: d-förmig, dreieckig (kt3)</li>
<li>B2..5 Querschnitt C: c-förmig, eng oder weit (kt3)</li>
<li>B2..6 Querschnitt I: gerades Blech oder gewellt (kt3)</li>
<li>B2..7 Querschnitt T: Tonnenarmband (kt3)</li>
<li>B2..8 Querschnitt P: polygonal (kt3)
<ul>
<li>B2…1 geschlossene Enden (kt4)
<ul>
<li>B2…11 geschlossenes Ende (kt4)</li>
<li>B2…12 umwickeltes Ende (kt4)</li>
<li>B2…13 Niet und Dorn (kt4)</li>
<li>B2…14 Niet und Schäftung (kt4)</li>
</ul></li>
<li>B2…2 verbunde Enden (kt4)
<ul>
<li>B2…21 Dorn (kt4)</li>
<li>B2…22 Mittelstück mit zwei Dornen (kt4)</li>
<li>B2…23 Haken und Haken (kt4)</li>
<li>B2…24 Öse und Haken (kt4)</li>
<li>B2…25 Öse und Öse (kt4)</li>
<li>B2…26 applizierte Haken (kt4)</li>
<li>B2…27 Muffe (kt4)</li>
</ul></li>
<li>B2…3 offene Enden (kt4)
<ul>
<li>B2…31 gerade abschließende Enden (kt4)</li>
<li>B2…32 rund abschließende Enden (kt4)</li>
<li>B2…33 leicht einziehende Enden (kt4)</li>
<li>B2…34 Scheibe (kt4)</li>
<li>B2…35 Petschaft, konische Scheibe (kt4)</li>
<li>B2…36 Kugelenden (kt4)</li>
<li>B2…37 spitze Enden (kt4)</li>
<li>B2…38 Vasenenden (kt4)</li>
</ul></li>
</ul></li>
</ul></li>
</ul></li>
<li>B29 sonstige Ringe (kt5)
<ul>
<li>B2900001 Perlenketten</li>
<li>B2900002 Gliederketten</li>
</ul></li>
</ul></li>
<li>B3 Kleidung und -zubehör (kt1)
<ul>
<li>B31 Fibeln (kt2)
<ul>
<li>B311 Hallstattfibeln (kt2)
<ul>
<li>B3111 Schlangenfibeln (kt3)
<ul>
<li>B31111 S1 (kt3)</li>
<li>B31112 S2 (kt3)</li>
<li>B31113 S3 (kt3)</li>
<li>B31114 S4 (kt3)</li>
<li>B31115 S5 (kt3)</li>
<li>B31116 S6 (kt3)</li>
</ul></li>
<li>B3112 Bogenfibeln (kt3)
<ul>
<li>B31121 B1 (kt3)</li>
<li>B31122 B2 (kt3)</li>
<li>B31123 B3 (kt3)</li>
</ul></li>
<li>B3113 Kahnfibeln (kt3)
<ul>
<li>B31131 K1 (kt3)</li>
<li>B31132 K2 (kt3)</li>
<li>B31133 K3 (kt3)</li>
</ul></li>
<li>B3114 Paukenfibeln (kt3)
<ul>
<li>B31141 P1 (kt3)</li>
<li>B31142 P2 (kt3)</li>
<li>B31143 P3 (kt3)</li>
<li>B31144 P4 (kt3)</li>
</ul></li>
<li>B3115 Doppelpaukenfibeln (kt3)
<ul>
<li>B31151 dP1 (kt3)</li>
<li>B31152 dP2 (kt3)</li>
<li>B31153 dP3 (kt3)</li>
<li>B31154 dP4 (kt3)</li>
</ul></li>
<li>B3116 Fußzierfibeln (kt3)
<ul>
<li>B31161 F1 (kt3)</li>
<li>B31162 F2 (kt3)</li>
<li>B31163 F3 (kt3)</li>
<li>B31164 F4 (kt3)</li>
</ul></li>
<li>B3117 Doppelzierfibeln (kt3)
<ul>
<li>B31171 dZ1 (kt3)</li>
<li>B31172 dZ2 (kt3)</li>
<li>B31173 dZ3 (kt3)
<ul>
<li>B311..1 Fuß/Fußzier: Vase (Fuß A-B, Fußzier C) (k4)</li>
<li>B311..2 Fuß/Fußzier: profilierter Knopf (Fuß C, Fußzier D-E) (kt4)</li>
<li>B311..3 Fuß/Fußzier: Kugel (Fuß D, Fußzier A1) (kt4)</li>
<li>B311..4 Fuß/Fußzier: Platte (Fuß E, Fußzier F, G1) (kt4)</li>
<li>B311..5 Fuß/Fußzier: Schale (Fuß -, Fußzier B1) (kt4)</li>
<li>B311..6 Fuß/Fußzier: Pauke (Fuß -, Fußzier A2) (kt4)</li>
<li>B311..7 Fuß/Fußzier: Pilz (Fuß -, Fußzier B2) (kt4)
<ul>
<li>B311…1 Spirale: w keine (Schlangenfibel) (kt4)</li>
<li>B311…2 Spirale: x einfache innere Spirale (kt4)</li>
<li>B311…3 Spirale: y einteilige Armbrustspirale (kt4)</li>
<li>B311…4 Spirale: z zweiteilige Armbrustspirale (kt4)</li>
<li>B311…5 Spirale: Doppelspirale an einteiliger Armbrustspirale (kt4)</li>
<li>B311…6 Spirale: Doppelspirale an zweiteiliger Armbrustspirale (kt4)</li>
</ul></li>
</ul></li>
</ul></li>
</ul></li>
<li>B312 Frühlatènefibeln (kt2)
<ul>
<li>B3121 Marzabottofibeln/Drahtfibeln (kt3)</li>
<li>B3122 Duxer Fibeln (kt3)</li>
<li>B3123 Münsinger Fibeln (kt3)</li>
<li>B3124 Kugelkopffibeln (kt3)</li>
<li>B3125 Vasenkopffibeln (kt3)</li>
<li>B3126 Certosafibeln (kt3)</li>
</ul></li>
<li>B313 Figürliche Fibeln (kt2)
<ul>
<li>B3131 Vogelkopffibeln (kt3)</li>
<li>B3132 Tierkopffibeln (kt3)</li>
<li>B3133 Maskenfibeln (kt3)</li>
</ul></li>
<li>B314 Flächige Fibeln (kt2)
<ul>
<li>B3141 Scheibenfibeln (kt3)</li>
<li>B3142 Weidacher Fibeln (kt3)</li>
<li>B3143 Tutulusfibeln (kt3)</li>
<li>B3144 Vierpassfibeln (kt3)</li>
</ul></li>
<li>B315 Mittellatènefibeln(kt2)</li>
<li>B3191 Brillenfibeln (kt3)</li>
<li>B3192 Omegafibeln (kt3)</li>
<li>B3193 Harfenfibeln (kt3)</li>
<li>B3194 Ha Vogelkopffibeln (kt3)</li>
</ul></li>
<li>B32 Nadeln (innerhalb der Schaftformen isomorph) (kt2)
<ul>
<li>B321 Schaftform: gerader Schaft (kt3)</li>
<li>B322 Schaftform: gekröpfter Schaft (kt3)</li>
<li>B323 Schaftform: Schwanenhals (kt3)</li>
<li>B324 Schaftform: Schleife (kt3)</li>
<li>B325 Schaftform: umgebogener Schaft (kt3)</li>
<li>B326 Schaftform: verdickter Schaft (kt3)
<ul>
<li>B32.1 Kopf: Kugelkopf (kt3)
<ul>
<li>B32.11 Kopf: massiv (kt4)
<ul>
<li>B32.111 Kopf: groß (kt4)</li>
<li>B32.112 Kopf: klein (kt4)</li>
</ul></li>
<li>B32.12 Kopf: Zweischalennadel (kt4)
<ul>
<li>B32.121 Kopf: groß (kt4)</li>
<li>B32.122 Kopf: klein (kt4)</li>
</ul></li>
</ul></li>
<li>B32.2 Kopf: Spatenkopf (kt3)</li>
<li>B32.3 Kopf: Vasenkopf (kt3)</li>
<li>B32.4 Kopf: Scheibenkopf und Schälchenkopf (kt3)
<ul>
<li>B32.41 Kopf: Scheibenkopf (kt4)</li>
<li>B32.42 Kopf: Schälchenkopf (kt4)</li>
</ul></li>
<li>B32.5 Kopf: gerollter Kopf (kt3)</li>
<li>B32.6 Kopf: gerade abschließend (kt3)</li>
<li>B32.7 Kopf: doppelkonisch (kt3)</li>
<li>B32.8 Kopf: Kolbenkopf (kt3)</li>
</ul></li>
</ul></li>
<li>B33 Gürtel (kt2)
<ul>
<li>B331 Gürtelhaken (kt3)
<ul>
<li>B3311 schlichter Gürtelhaken (kt4)</li>
<li>B3312 dreieckiger Gürtelhaken (kt4)</li>
<li>B3313 rhombischer Gürtelhaken (kt4)</li>
<li>B3314 kastenförmiger Gürtelhaken (kt4)</li>
</ul></li>
<li>B332 Gürtelblech (kt3)
<ul>
<li>B3321 glatt (kt4)</li>
<li>B3322 getrieben (kt4)</li>
</ul></li>
<li>B333 Stangengliedergürtel (kt3)</li>
<li>B334 Leibring (kt3)</li>
<li>B335 Zweckenbesatzgürtel (kt3)</li>
<li>B336 Blechgürtel (kt3)
<ul>
<li>B3361 glatt (kt4)</li>
<li>B3362 getrieben (kt4)</li>
</ul></li>
</ul></li>
<li>B34 Kleidung (kt2)
<ul>
<li>B341 Textil (kt3)</li>
<li>B342 Leder (kt3)</li>
</ul></li>
</ul></li>
<li>B4 Waffen (kt1)
<ul>
<li>B41 Schwerter und Zubehör (kt2)
<ul>
<li>B411 Schwerter (kt2)
<ul>
<li>B4111 Gündlingen (kt3)</li>
<li>B4112 Mindelheim (kt3)</li>
<li>B4113 Latèneschwert (kt3)
<ul>
<li>B41131 Kurzschwert</li>
<li>B41132 Knollenknaufschwert</li>
<li>B41133 Langschwert</li>
</ul></li>
<li>B4114 Fe-Hallstattschwert (kt3)</li>
<li>B4114 Fe-Hallstattschwert</li>
<li>B4115 MagnyLambert</li>
</ul></li>
<li>B412 Ortbandschlußstücke (kt2)
<ul>
<li>B4121 beutelförmig (kt3)
<ul>
<li>B41211 einfach (Hein Typ I) (kt4)</li>
<li>B41212 Viehofen (Hein Typ II) (kt4)</li>
</ul></li>
<li>B4122 flügelförmig (kt3)
<ul>
<li>B41221 Coplow Farm (Hein Typ III) (kt4)</li>
<li>B41222 Neuhaus (Hein Typ V) (kt4)</li>
<li>B41223 Prüllsbirkig (Hein Typ IV) (kt4)</li>
<li>B41224 Frankfurt/Bückenbach (Hein Typ VI) (kt4)</li>
<li>B41225 Dottlingen (Hein Typ VII) (kt4)</li>
<li>B41226 Camp d’Albo (Trachsel) (kt4)</li>
</ul></li>
<li>B4123 beilförmig (Hein Typ VIII) (kt3)
<ul>
<li>B41221 Bubesheim (kt4)</li>
<li>B41222 Freihausen (kt4)</li>
<li>B41223 Oberwaldbehrungen (kt4)</li>
<li>B41224 Beratzhausen (kt4)</li>
<li>B41225 Remseck (kt4)</li>
<li>B41226 Carennac (kt4)</li>
</ul></li>
<li>B4124 kleeblattförmig (kt3)</li>
<li>B4125 s-förmig (kt3)</li>
<li>B4126 halbkreisförmig (kt3)</li>
<li>B4127 spitz (kt3)</li>
<li>B4129 Sonstiges (kt5)
<ul>
<li>B41291 kastenförmig (kt5)</li>
<li>B41292 tüllenartig (kt5)</li>
<li>B41293 ankerförmig (kt5)</li>
</ul></li>
</ul></li>
<li>B413 Scheide (kt2)</li>
</ul></li>
<li>B42 Lanzen- und Pfeilspitzen (kt2)
<ul>
<li>B421 Lanzen (kt2)
<ul>
<li>B4211 Lanzenspitzen (kt3)
<ul>
<li>B42111 deutlich abgesetzte Lanzenspitzen (kt4)</li>
<li>B42112 langschmale Lanzenspitzen (kt4)</li>
<li>B42113 ovale Lanzenspitzen (kt4)</li>
<li>B42114 asymmetrische/durchbrochene Lanzenspitzen (kt4)</li>
</ul></li>
<li>B4212 Lanzenschuh (kt3)</li>
</ul></li>
<li>B422 Pfeile (Eckhardt) (kt2)
<ul>
<li>B4221 Pfeilspitzen (überarb. n. Eckhardt) (kt3)</li>
<li>B4221 Dornpfeilspitzen (kt3)
<ul>
<li>B42211 Grundtyp 1 (kt4)</li>
<li>B42212 Grundtyp 2 (kt4)</li>
</ul></li>
<li>B4222 Blattpfeilspitzen (Grundtyp 3) (kt3)</li>
<li>B4223 Tüllenpfeilspitzen (kt3)
<ul>
<li>B42231 Grundtyp 4 (kt4)</li>
<li>B42232 Grundtyp 5 (kt4)</li>
</ul></li>
<li>B4224 skytische Pfeilspitzen (kt3)
<ul>
<li>B42241 Grundtyp 6 (zweiflüglig) (kt4)</li>
<li>B42242 Grundtyp 7-9 (dreiflüglig) (kt4)</li>
<li>B42243 Grundtyp 10 (dreikantig) (kt4)</li>
</ul></li>
<li>B4225 Tüllenpfeilaufsätze Sonderform 1 (konisch, hülsenförmig, usw.) (kt3)</li>
<li>B4226 Dornpfeilaufsätze (einfache Dorne usw.) (kt3)</li>
<li>B4222 Köcher (kt3)</li>
</ul></li>
</ul></li>
<li>B43 Dolche (kt2)</li>
<li>B44 Schleuderkugeln (kt2)</li>
<li>B45 Äxte und Beile (kt2)</li>
<li>B46 Keulen (kt2)</li>
<li>B47 Schilde (kt2)</li>
<li>B48 Helme (kt2)</li>
</ul></li>
<li>B5 Verkehrsmittel (kt1)
<ul>
<li>B51 Wagen (kt2)
<ul>
<li>B511 Rad (kt3)
<ul>
<li>B5111 Radzahl (kt4)
<ul>
<li>B51111 4 Räder (kt4)</li>
<li>B51112 2 Räder (kt4)</li>
</ul></li>
<li>B5112 Radreifen (kt4)</li>
<li>B5113 Nägel (kt4)</li>
<li>B5114 Felgen (kt4)</li>
<li>B5115 Naben (kt4)</li>
</ul></li>
<li>B512 Wagenbestandteile (kt3)
<ul>
<li>B5121 Achskappen (k4)</li>
<li>B5122 Achsnägel (k4)</li>
<li>B5123 Wagenkastenbeschläge (k4)</li>
<li>B5124 Zügelringe (k4)</li>
</ul></li>
<li>B513 Joch (kt3)
<ul>
<li>B5131 Joch (kt4)</li>
<li>B5132 Jochbeschläge (k4)</li>
<li>B5133 Zügelringe (k4)</li>
<li>B5134 Jochaufsätze (k4)</li>
</ul></li>
</ul></li>
<li>B52 Pferdezubehör (k2)
<ul>
<li>B521 Trense (kt3)</li>
<li>B522 Phaleren (kt3)</li>
</ul></li>
</ul></li>
<li>B6 Geräte (kt1)
<ul>
<li>B61 Messer (kt2)
<ul>
<li>B611 Hiebmesser (kt3)</li>
<li>B612 Rasiermesser (kt3)
<ul>
<li>B6121 A einschneidig, halbrund (kt4)</li>
<li>B6122 B zweischneidig, durchbrochen (kt4)</li>
<li>B6123 C trapezoid (kt4)</li>
<li>B6124 D halbmondförmig (kt4)</li>
</ul></li>
<li>B613 einfache Messer (kt3)</li>
</ul></li>
<li>B62 Toilettebesteck (kt2)
<ul>
<li>B621 Pinzettbesteck (kt3)</li>
<li>B622 Pinzette (kt3)</li>
<li>B623 Nagelschneider (kt3)</li>
<li>B624 Ohrlöffel (kt3)</li>
<li>B625 Nadelbüchse (kt3)
<ul>
<li>B6251 Ring (kt4)</li>
<li>B6252 Draht (kt4)</li>
</ul></li>
<li>B626 Toilettebestecke mit Scharnierkonstruktion (kt3)
<ul>
<li>B6261 Typ Rebbio (kt4)</li>
<li>B6262 Typ Hochdorf (kt4)</li>
<li>B6263 Typ Althofweiler (kt4)</li>
<li>B6264 Typ Basel-Gasfabrik (kt4)</li>
<li>B6265 Moselländischer Typ (kt4)</li>
<li>B6266 Typ Wederath (kt4)</li>
</ul></li>
</ul></li>
<li>B63 Grillgerät (kt2)
<ul>
<li>B631 Rost (kt3)</li>
<li>B632 Bock (kt3)</li>
<li>B633 Spieß (kt3)</li>
<li>B634 Gabel (kt3)</li>
<li>B635 Löffel (kt3)</li>
<li>B636 Haken (kt3)</li>
</ul></li>
<li>B64 Werkzeuge (kt2)
<ul>
<li>B641 Hammer/Amboss (kt3)</li>
<li>B642 Zange (kt3)</li>
<li>B643 Beil (kt3)</li>
<li>B644 Bohrer (kt3)</li>
<li>B645 Säge (kt3)</li>
<li>B646 Feile/Schleifsteine (kt3)</li>
<li>B647 Meißel/Stichel (kt3)</li>
<li>B648 Stempel (kt3)</li>
</ul></li>
<li>B65 Webgeräte u. dgl. (kt2)
<ul>
<li>B651 Webgewichte (kt3)</li>
<li>B652 Spinnwirtel (kt3)</li>
<li>B653 Nähnadel (kt3)</li>
</ul></li>
<li>B66 Kleingeräte (kt2)
<ul>
<li>B661 Nägel (kt3)</li>
<li>B662 Niete (kt3)</li>
<li>B663 Haken (kt3)</li>
<li>B664 Klammern (kt3)</li>
</ul></li>
<li>B67 Landwirtschaft/Mahlsteine u. dgl. (kt2)
<ul>
<li>B671 Mahlsteinlieger (kt3)</li>
<li>B672 Mahlsteinläufer (kt3)</li>
<li>B673 Sichel (kt3)</li>
<li>B674 Pflug (kt3)</li>
<li>B675 Sense (kt3)</li>
</ul></li>
</ul></li>
<li>B7 Zier- und Kunstobjekte (kt1)
<ul>
<li>B71 Großplastik (kt2)
<ul>
<li>B711 anthropogene Großplastik (kt3)</li>
<li>B712 einfache Stelen (kt3)</li>
</ul></li>
<li>B72 Kleinplastik (kt2)</li>
<li>B73 Anhänger und Amulette (kt2)
<ul>
<li>B731 Anhänger (kt3)
<ul>
<li>B7311 Anhänger mit geometrischer Form (kt4)</li>
<li>B7312 figürliche Anhänger (kt4)</li>
<li>B7313 Hohlblechanhänger (kt4)</li>
<li>B7314 Körbchenanhänger (kt4)</li>
<li>B7315 klingende Anhänger (kt4)</li>
</ul></li>
<li>B732 Amulette (kt3)</li>
</ul></li>
<li>B74 Perlen (auch wenn sie an anderen Objekten hängen) (kt2)
<ul>
<li>B741 runde Perlen (kt3)</li>
<li>B742 ovale Perlen (kt3)</li>
<li>B743 zylindrische Perlen (kt3)</li>
</ul></li>
<li>B75 Beschläge (kt2)</li>
<li>B76 Aufsätze (kt2)</li>
<li>B79 Sonstiges (kt5)
<ul>
<li>B791 Schieber (kt5)</li>
</ul></li>
</ul></li>
<li>B8 Produktion und Bau (kt1)
<ul>
<li>B81 Barren (kt2)</li>
<li>B82 Produktionsabfälle (kt2)</li>
<li>B83 Rohstoffe (kt2)
<ul>
<li>B831 Erz (kt3)</li>
<li>B832 Ton (kt3)</li>
</ul></li>
<li>B84 Bauholz (kt2)</li>
<li>B85 Lehmziegel, Wand-/Hüttenlehm (kt2)</li>
<li>B86 Möbel (kt2)
<ul>
<li>B861 Tisch (kt3)</li>
<li>B862 Stuhl (kt3)</li>
<li>B863 Kline (kt3)</li>
<li>B864 Gefäßständer (kt3)</li>
</ul></li>
</ul></li>
<li>B9 Verschiedenes (kt5)
<ul>
<li>B91 Fragmente (kt5)</li>
<li>B92 Skelettreste (kt5)</li>
<li>B93 Nahrungsreste (kt5)
<ul>
<li>B931 Knochen (kt5)</li>
<li>B932 Pflanzen (kt5)</li>
</ul></li>
<li>B94 Münzen (kt5)
<ul>
<li>B941 keltische Münzen (kt5)</li>
<li>B942 griechische Münzen (kt5)</li>
</ul></li>
<li>B95 Ketten (kt5)</li>
<li>B98 Teile von Objekten, die unter einer anderen Typennummer aufgeführt sind, wobei die Teile aus anderem Material bestehen. Ausgenommen Perlen von Perlenketten u. dgl. (kt5)</li>
</ul></li>
</ul>
<h2 id="c-ziertechnik"><strong>C Ziertechnik</strong></h2>
<ul>
<li>C1 Riefen oder Rillen</li>
<li>C2 Relief
<ul>
<li>C21 Rippen
<ul>
<li>C211 kontinuierliche Rippen</li>
<li>C212 Rippengruppen</li>
<li>C213 Knotenringe</li>
</ul></li>
<li>C22 Ornamente</li>
<li>C23 Dellen
<ul>
<li>C231 Fingertupfen</li>
<li>C232 Kreisdellen</li>
<li>C233 Kerben oder senkrechte Striche</li>
</ul></li>
</ul></li>
<li>C3 Farbe
<ul>
<li>C31 flächig Bemalung
<ul>
<li>C311 Graphit</li>
<li>C312 Weiß</li>
<li>C313 Rot</li>
<li>C314 Schwarz</li>
</ul></li>
<li>C32 monochromes Dekor
<ul>
<li>C321 Graphit</li>
<li>C322 Weiß</li>
<li>C323 Rot</li>
<li>C324 Schwarz</li>
</ul></li>
<li>C33 polychromes Dekor
<ul>
<li>C331 zweifarbig
<ul>
<li>C3311 rot/weiß</li>
<li>C3312 rot/schwarz</li>
<li>C3313 rot/graphit</li>
<li>C3314 weiß/schwarz</li>
<li>C3315 weiß/graphit</li>
<li>C3316 schwarz/graphit</li>
</ul></li>
<li>C332 dreifarbig
<ul>
<li>C3321 rot/weiß/schwarz</li>
<li>C3322 rot/weiß/graphit</li>
<li>C3323 rot/schwarz/graphit</li>
<li>C3324 weiß/schwarz/graphit</li>
</ul></li>
<li>C333 vierfarbig
<ul>
<li>C3331 rot/weiß/schwarz/graphit</li>
</ul></li>
</ul></li>
<li>C34 Beschichtung</li>
<li>C341 Zinnfolie</li>
</ul></li>
<li>C4 Eintiefung
<ul>
<li>C41 Stempel</li>
<li>C42 Punzen</li>
<li>C43 Rollrädchen</li>
<li>C44 Kerbschnitt
<ul>
<li>C441 gestempelt</li>
<li>C442 geritzt</li>
</ul></li>
<li>C45 Abrollung</li>
<li>C46 Tremolierstich</li>
</ul></li>
<li>C5 Applikationen
<ul>
<li>C51 Öse
<ul>
<li>C511 einzeln</li>
<li>C512 eine Gruppe</li>
<li>C513 Gruppe</li>
<li>C514 Henkel</li>
</ul></li>
<li>C52 Knöpfe
<ul>
<li>C521 einzeln</li>
<li>C522 Reihen</li>
</ul></li>
<li>C53 Ringe
<ul>
<li>C531 einzelne Ringe</li>
<li>C532 Ringgruppen</li>
</ul></li>
<li>C54 Zähne</li>
<li>C55 Umwicklung</li>
<li>C56 Leisten</li>
</ul></li>
<li>C6 Durchbruch
<ul>
<li>C61 Loch
<ul>
<li>C611 Loch im Ringkörper</li>
</ul></li>
<li>C62 Muster</li>
</ul></li>
<li>C7 Torsion
<ul>
<li>C71 einfache Torsion</li>
<li>C72 alternierende Torsion</li>
<li>C73 uneinheitliche Torsion</li>
</ul></li>
</ul>
<h2 id="d-ziermotive"><strong>D Ziermotive</strong></h2>
<ul>
<li>D1 unverziert</li>
<li>D2 verziert
<ul>
<li>D21 Halsrillen/Halsdellen
<ul>
<li>D211 Halsrillen</li>
<li>D212 Halsdellen</li>
</ul></li>
<li>D22 Bänder oder Friese</li>
<li>D23 Striche
<ul>
<li>D231 gerade - kontinuierlich</li>
<li>D232 gerade - Gruppen</li>
<li>D233 schräg - kontinuierlich</li>
<li>D234 schräg - gleiche Gruppen</li>
<li>D235 schräg - alternierende Gruppen</li>
<li>D236 kombinierte Anordnung</li>
</ul></li>
<li>D24 Dreiecke/Bögen
<ul>
<li>D241 Dreiecke</li>
<li>D242 Bögen</li>
<li>D243 Dreidellenmuster</li>
</ul></li>
<li>D25 Kreuz/Zickzack/Winkel/Stern</li>
<li>D26 Felder</li>
<li>D27 komplexe geom. Muster</li>
<li>D29 Sonstige Motive
<ul>
<li>D291 S-förmige Muster</li>
</ul></li>
</ul></li>
</ul>
<h2 id="literatur">Literatur</h2>
<p>Nakoinz 2013: O. Nakoinz, Archäologische Kulturgeographie der ältereisenzeitlichen Zentralorte Südwestdeutschlands 224. Universitätsforsch. Prähist. Arch. (Bonn 2013).</p>
</body>
</html>
